## gauche-dbd-pg 0.4pre1

=== debian/changelog ===
gauche-dbd-pg (0.4pre1-4~trixie1) trixie; urgency=medium

  * trixie backport

 -- Jens Thiele <karme@karme.de>  Wed, 15 Oct 2025 10:18:56 +0200

gauche-dbd-pg (0.4pre1-4) unstable; urgency=medium

  * compat: downgrade to 8 to fix libdir

 -- Jens Thiele <karme@karme.de>  Mon, 15 Sep 2025 15:42:51 +0200

gauche-dbd-pg (0.4pre1-3) unstable; urgency=medium

  * docs: README is now README.md

 -- Jens Thiele <karme@karme.de>  Mon, 15 Sep 2025 15:10:45 +0200

gauche-dbd-pg (0.4pre1-2) unstable; urgency=medium

  * skip tests for now

 -- Jens Thiele <karme@karme.de>  Mon, 15 Sep 2025 15:04:47 +0200

gauche-dbd-pg (0.4pre1-1) unstable; urgency=medium

  * New upstream release.

 -- Jens Thiele <karme@karme.de>  Mon, 15 Sep 2025 14:41:49 +0200

gauche-dbd-pg (0.2.2~svnpre2499v2-6) unstable; urgency=low

  * add libssl-dev to Build-Depends

 -- Jens Thiele <karme@karme.de>  Fri, 25 Jan 2019 20:21:48 +0100

gauche-dbd-pg (0.2.2~svnpre2499v2-5) unstable; urgency=low

  * rebuild for current official unstable gauche

 -- Jens Thiele <karme@karme.de>  Thu, 29 Nov 2012 10:59:25 +0100

gauche-dbd-pg (0.2.2~svnpre2499v2-4) unstable; urgency=low

  * rebuild for current official unstable gauche

 -- Jens Thiele <karme@karme.de>  Wed, 28 Nov 2012 13:32:35 +0100

gauche-dbd-pg (0.2.2~svnpre2499v2-3) unstable; urgency=low

  * rebuild for current official deb

 -- Jens Thiele <karme@karme.de>  Mon, 22 Oct 2012 17:04:02 +0200

gauche-dbd-pg (0.2.2~svnpre2499v2-2) unstable; urgency=low

  * rebuild for 0.9.3.3

 -- Jens Thiele <karme@karme.de>  Wed, 30 May 2012 11:26:01 +0200

gauche-dbd-pg (0.2.2~svnpre2499v2-1) unstable; urgency=low

  * repackage using quilt

 -- Jens Thiele <karme@karme.de>  Thu, 24 May 2012 18:48:07 +0200
