=== debian/control ===
Source: gauche-dbd-pg
Section: interpreters
Priority: optional
Maintainer: Jens Thiele <karme@karme.de>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, gauche-dev, libpq-dev, libssl-dev
Standards-Version: 3.9.2
Homepage: http://www.kahua.org/show/dev/DBI

Package: gauche-dbd-pg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PostgreSQL dbd back-end module for gauche dbi
 Gauche-DBI is an abstract layer to manipulate various RDBMS's.
 The module dbi is a front-end module providing unified APIs. The
 modules dbd.* are back-end modules implementing RDBMS-specific
 operations.
 Check out the reference manual for the description of API.
 This package provides the PostgreSQL dbd back-end module for gauche dbi.
